<?php
defined( '_JEXEC' ) or die( 'Restricted access' );
$db=&JFactory::getDBO();
$query="DROP TABLE `#__content_allarticleannounce_switch`";
$db->setQuery($query);
$db->query();
$query="DROP TABLE `#__content_allarticleannounce`";
$db->setQuery($query);
$db->query();
$query="DROP TABLE `#__content_allarticleannounce_config`";
$db->setQuery($query);
$db->query();
?>
